<!DOCTYPE HTML>{%  load static from staticfiles %}
<html lang="en">
<head>
    <!-- Force latest IE rendering engine or ChromeFrame if installed -->
    <!--[if IE]>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <![endif]-->
    <meta charset="utf-8">
    <title>Django Jquery file upload demo</title>
    <meta name="description" content="File Upload widget with multiple file selection, drag&amp;drop support, progress bars, validation and preview images, audio and video for jQuery. Supports cross-domain, chunked and resumable file uploads and client-side image resizing. Works with any server-side platform (PHP, Python, Ruby on Rails, Java, Node.js, Go etc.) that supports standard HTML form file uploads.">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap styles -->
    <link rel="stylesheet" href="{% static 'theme1/css/bootstrap3.min.css' %}">
    <link rel="stylesheet" href="//cdn.rawgit.com/morteza/bootstrap-rtl/v3.3.4/dist/css/bootstrap-rtl.min.css">
    <!-- Generic page styles -->
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <!-- blueimp Gallery styles -->
    <link rel="stylesheet" href="{% static 'css/blueimp-gallery.min.css' %}">
    <!-- CSS to style the file input field as button and adjust the Bootstrap progress bars -->
    <link rel="stylesheet" href="{% static 'css/jquery.fileupload-ui.css' %}">
    <!-- CSS adjustments for browsers with JavaScript disabled -->
    <noscript><link rel="stylesheet" href="{% static 'css/jquery.fileupload-ui-noscript.css' %}"></noscript>

</head>
<body>


{% block content %}
    <h1>No content set</h1>
{% endblock %}

</body>
</html>
